/*
Theme Name: Business Pro
Theme URI: 
Description: Business Pro is a Professional Theme with Easy Customization Options. Business Pro theme is suitable for all Business Websites. You can change your logo, three slider images, featured text and image with using theme options panel. You can select page template like, Left Sidebar And fullwidth.
Author: VAThemes.com
Author URI: http://www.vathemes.com
Version: 1.10.4
License: GNU General Public License
License URI: license.txt
Tags:two-columns, fixed-layout, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
*/
@import url(css/reset.css);
@import url(css/responsive.css);
@import url(css/prettyPhoto.css);

body {
    font-family: "Trebuchet MS";
    font-size:13px;
    color:#717273;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Book Antiqua";
    font-weight:normal;
    color:#122432;
}
h1 {
    font-size:24px;
}
h2 {
    font-size:22px;
}
h3 {
    font-size:20px;
}
h4 {
    font-size:18px;
}
h5 {
    font-size:16px;
}
h6 {
    font-size:12px;
}
a {
    text-decoration:none;
    color:#4d4c4c;
}
a img {
    border:none;
}
:focus {
    outline:none;
}
input[type="submit"] {
    cursor:pointer;
}
.header {
	max-width:100%;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header .logo {
    margin-top:40px;
}
header .logo img {
    max-width:100%;
    height:auto;
}
.header-info {
    margin-top:28px;
    text-align:right;
}
.header-info p.cell {
    display:block;
}
.header-info p {
    font-size:18px;
    font-weight:normal;
    line-height:24px;
    font-family:Rokkitt;
}
.call-us {
    margin-top:0;
    padding-bottom:4px;
}
/*Menu Style
=================================*/
.mobieMenu {
    margin:0 auto;
    width:70%;
    margin-top:12px;
    text-align:center;
    margin-left:70px;
}
.menu_wrapper {
	background:#034c81;
url(images/menubg.png) repeat-x;
	display:inline-block;
	margin-top:20px;
	margin-bottom:0px;
	width: 100%;
}
.menu-position{
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
#menu {
	
	z-index:999;
	margin-left:-10px;
	margin-bottom:0px;
}
#menu li {
    list-style-type:none;
    margin-left:0;
    margin-bottom:0px;
}
#menu li a {
    font-size:15px;
    line-height:23px;
    font-family: 'Abel', sans-serif;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    margin:0;
    padding:14px 10px 14px 10px;
    position:relative;
    float:left;
   
    text-align:center;
    /*	font-weight:bold;*/
    text-decoration:none;
    color:#bcd5e7;
	text-shadow:0 1px 1px #04406b;
    margin-bottom:0;
}
#menu li.current-menu-item a, #menu li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
    margin:0;
    color:#fff;
	background:url(images/menutipblue.png) bottom center no-repeat;
}
#menu li.current-menu-item {
}
#menu li.current-menu-item a {
    color:#fff;
}
#menu li li a, #menu li li a.selected, #menu li li a:hover {
    background-color:#f8ca23;
  
	
	color:#cbb0f1;
}
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected {
    text-decoration:none;/*background-image:none;*/
}
#menu .ddsmoothmenu {
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
    margin-top:0px;
    margin-left:7px;
    margin-bottom:0;
    text-transform:capitalize;
}
#menu .ddsmoothmenu li > ul {
    margin-left:3px;
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    border-radius:5px;
    margin-top:-5px;
    
	background:#034c81;
}
#menu .ddsmoothmenu li > ul li > ul {
    margin-top:1px;
    margin-left:0;
	background:#034c81;
}
#menu .ddsmoothmenu li {
    margin:0 !important;
    position: relative;
    display: inline;
    float: left;
    padding-left:10px;
    color:#fff;
}
#menu .ddsmoothmenu li li {
    font-size:12px;
    text-transform:capitalize;
    margin:10px;
    padding:0px 0;
    color:#fff;
}
#menu .ddsmoothmenu li li a {
    width: 140px;
    height:auto;
    float:none;
    display: block;
    text-align:left;
    text-shadow:none;
    margin:0;
    padding:8px 18px;
    text-decoration: none;
    position:relative;
    font-size:13px;
    background:url(images/menusep.png) bottom repeat-x;
}
#menu .ddsmoothmenu li li a:after {
    width:100%;
    content: '';
    position:absolute;
    left:0;
    top:0;
}
#menu .ddsmoothmenu li li li li:last-child a, #menu .ddsmoothmenu li li li li:last-child a:after {
    border-top:none;
    background-image:none;
}
#menu .ddsmoothmenu li li:last-child a:after {
    width:100%;
    content: '';
    position:absolute;
    left:0;
    bottom:0;
    border-radius:5px;
    color:#000;
    background:none;
    background-image:none;
}
* html #menu .ddsmoothmenu li li a {
    display: inline-block;
}
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
    color: #fff;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color: #ddd;
}
#menu .ddsmoothmenu li ul li {
    display: list-item;
    float: none;
}
#menu .ddsmoothmenu li ul li ul {
    margin-top:0px;
    padding-top:0;
    color:#fff;
    top: 0;
}
#menu .ddsmoothmenu li ul li ul li {
    margin-top:-2px;
}
* html .ddsmoothmenu {
    height: 1%;
}
.downarrowclass {
    display:block;
    position: absolute;
    width:0;
    height:0;
    overflow:hidden;
    top: 0;
    right: 0;
    display:none !important;
}
.rightarrowclass {
    display:block;
    width:5px;
    height:7px;
    position: absolute;
    margin-top:-3px;
    top: 50%;
    right: 8px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
    width:0;
    height:0;
    position: absolute;
    left: 0;
    top: 0;
    display:none;
}
/* ---- menu ---- */

#menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
    color:#fff;
}
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected {
    color:#fff;
}
#menu .ddsmoothmenu li li {
    color:#fff;
}
#menu li.current_page_item a {
    color:#fff;
}
#menu .ddsmoothmenu li li:last-child a {
    background:none;
}
/* top search 
=======================================*/
.top-search {
    margin:0;
    padding:0;
    max-width:100%;
    height:30px;
    margin-bottom:0px;
}
.top-search .searchform {
    background-color:#fff;
    width:235px;
    height:30px;
    border:none;
    position:relative;
    float:right;
    margin-right:15px;
    margin-top:10px;
    margin-bottom:0;
}
.top-search .searchform input[type="text"] {
    width:200px;
    height:29px;
    background:#fff;
    border:none;
    padding:1px 0px 0px 7px;
    color:#343434;
}
.top-search .searchform input[type="submit"] {
    position:absolute;
    right:6px;
    top:7px;
    background:url(images/search.png) no-repeat;
    width:18px;
    height:18px;
    border:none;
    cursor:pointer;
}
/* Slider 
==========================================*/
.slider-wrapper {
	font-weight:normal;
	padding-top:27px;
	padding-bottom:14px;
	border-bottom:1px solid #034c81;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* #Slider Style Flexslider
================================================== */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slides, .flex-control-nav {
    overflow:hidden;
}
/*      FlexSlider Necessary Styles  */
.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    display: block;
    width:950px;
    height:390px;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/*      FlexSlider Styling  */
.flexslider {
    background: transparent;
    position: relative;
    zoom: 1;
    margin: 0 0 20px;
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    zoom: 1;
    position: relative;
}
/* Caption style */
.flex-caption {
    background:url(images/cap-bg.png) repeat;
    padding: 10px;
    margin: 0;
    position: absolute;
    right: 15px;
    bottom: 15px;
    color: #fafafa;
    font-size: 13px;
    line-height: 18px;
    width:306px;
    height:auto;
    border-radius:10px;
    overflow:hidden;
}
.flex-caption a.flex-read {
    color:#fff;
}
.flex-caption a.flex-read:hover {
    color:#FFFF00;
}
.flex-caption h1 {
    margin-bottom:10px;
    width:200px;
    margin-left:15px;
    margin-right:15px;
    margin-top:15px;
}
.flex-caption h1 a {
    color:#ffffff;
    font-size:24px;
    line-height:25px;
    text-transform:uppercase;
}
.flex-caption p {
    width:200px;
    margin-left:15px;
    margin-right:15px;
    color:#868686;
    font-size:13px;
    font-family:"Trebuchet MS";
}
.caption {
    /*background:#211916;
    border-radius:10px;*/
    padding: 10px;
    margin: 0;
    position: absolute;
    right: 30px;
    bottom: 40px;
    color: #fafafa;
    font-size: 13px;
    line-height: 18px;
    /*max-width: 55%;*/
    width:308px;
    height:194px;
}
/* Direction Nav */
.flex-direction-nav {
    height: 0;
    position:absolute;
    bottom: 10px;
    right:160px;
}
.flex-direction-nav li a {
    display: none;
    position: absolute;
    bottom: 60px;
    cursor: pointer;
    background:#515156;
    color:#fafafa;
    font-family:Trebuchet, Helvetica, sans-serif;
    padding: 3px 10px;
    text-align:center;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    text-decoration:none!important;
}
.flex-direction-nav li a:hover {
    background: #F7D705!important;
}
.flex-direction-nav li .next {
    right: 0;
}
.flex-direction-nav li .prev {
    right: 30px;
}
.flex-direction-nav li .disabled {
    opacity: .3;
    filter:alpha(opacity=30);
    cursor: default;
}
/* Control Nav */
.flex-control-nav {
    position: absolute;
    bottom: 30px;
    text-align:right;
    right:42px;
    text-indent: 9999px;
}
.flex-control-nav li {
    margin: 2px 0 2px 5px;
    zoom: 1;
    display:block;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    width: 15px !important;
    height: 18px;
    background:url(images/pagination.png) no-repeat;
    cursor: pointer;
    display:inline-block;
}
.flex-control-nav li a:hover {
    background-position: 0 -18px;
}
.flex-control-nav li a.active {
    background-position: 0px -18px;
    cursor: default;
}
/*content
=============================================*/
.sticky {}
.bypostauthor {}
.content {
    overflow:hidden;
    margin-top:33px;
    padding:0 10px;
    margin-bottom:0;
    max-width:100%;
}
.content h1 {
	font-size:36px;
	text-align:center;
	color:#12222f;
	line-height:45px;
	font-weight:normal;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*Feature Content
================================================*/

.feature-content {
    text-align:center;
    margin-top:60px;
    overflow:hidden;
    max-width:100%;
}
.feature-content h1 {
    font-size:26px;
    color:#122432;
    margin-top:50px;
    margin-bottom:10px;
}
.feature-content h1 a:hover {
    color:#f8ca23;
}
h1.ftitle {
    font-size:26px;
    color:#122432;
    margin-top:50px;
    margin-bottom:10px;
}
.feature-content .circle-content {
	margin-bottom:0px;
	overflow:hidden;
	width: 950px;
	ma	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.feature-content-inner {
    max-width:250px;
    text-align:center;
    margin-left:37px;
    padding:0;
    margin-right:0;
}
.feature-content-inner h1 {
    font-size:26px;
    color:#122432;
    margin-top:50px;
    margin-bottom:10px;
    text-align:center;
}
.feature-content-inner p {
    color:#717273;
    font-size:13px;
    text-align:center;
    width:100%;
}
.feature-content-inner .circle {
	width:152px;
	height:148px;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	font-size:20px;
	color:#fff;
	line-height:100px;
	text-align:center;
	margin-left:45px;
	display:block;
	background-color: #0461a4;
}
.feature-content-inner .circle img {
    width:142px;
    height:138px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    background:#0461a4;
    margin:5px;
    text-align:center;
    -webkit-transition:all 0.6s linear;
    -moz-transition:all 0.6s linear;
    -o-transition:all 0.6s linear;
}
.feature-content-inner .circle img:hover {
    opacity:0.5;
    color:#f8ca23;
}
.feature-content-inner .read-more {
    background:url(images/readmore.png) center no-repeat;
    width:100%;
    height:40px;
    color:#fff;
    padding: 20px 0 0 0;
    text-align:center;
    font-family:Bitter;
    font-size:16px;
    margin-top:25px;
    display:block;
    -webkit-transition:all 0.6s linear;
    -moz-transition:all 0.6s linear;
    -o-transition:all 0.6s linear;
}
.feature-content .read-more:hover {
    opacity:0.5;
    color:#f8ca23;
}
/*testimonial
=============================================*/
.testimonial {
    color:#717273;
    font-size:13px;
    margin:0;
    max-width:100%;
    margin-bottom:65px;
}
.testimonial h1 {
    font-size:21px;
    color:#122432;
    margin-top:18px;
    margin-bottom:18px;
    background:url(images/titlebg.png) center repeat-x;
    margin-bottom:33px;
    text-align:center;
}
.testimonial .titlebg {
    background-image:none;
    background:none;
    background-color:#fff;
    padding-left:8px;
    padding-right:8px;
}
/* #testimonial slider
================================================== */
.testimonial .slides_container {
    /*width:950px;*/
    max-width:100%;
}
.testimonial .slides_container div.slide {
    width:950px;
}
.testimonial .item {
    width:950px;
    margin:0 0px;
}
.testimonial .item p {
    color:#999;
    text-align:center;
}
.testimonial .pagination {
    overflow:hidden;
    text-align:center;
    margin-top:25px;
    margin-left:80px;
}
.testimonial .pagination li {
    display:inline;
    margin:0 3px;
    list-style:none;
}
.testimonial .pagination li a {
    display:inline-block;
    width:10px;
    height:0;
    padding-top:10px;
    background-image:url(images/pagination22.png);
    background-position:0 0;
    overflow:hidden;
}
.testimonial .pagination li.current a {
    background-position:0 -12px;
}
#slides_testimonial .prev, #slides_testimonial .next {
    cursor: pointer;
    background:#515156;
    height:20px;
    width:40px;
    color:#fafafa;
    margin:0 2px;
    margin-top:20px;
    text-align:center;
    text-decoration:none!important;
    float:right;
}
#slides_testimonial .next:hover, #slides_testimonial .prev:hover {
    background: #F7D705!important;
}
/*feature post news in blog
=============================================*/
.feature-post {
    text-align:center;
    overflow:hidden;
    margin-bottom:33px;
    max-width:100%;
    width:980px;
}
.feature-post h1 {
    font-size:21px;
    line-height:22px;
    color:#122432;
    margin-top:18px;
    margin-bottom:18px;
    background:url(images/titlebg.png) center repeat-x;
    margin-top:33px;
    margin-bottom:33px;
}
.feature-post .titlebg {
    background-image:none;
    background:none;
    background-color:#fff;
    padding-left:8px;
    padding-right:8px;
}
.feature-post .feature-box {
    float:left;
    width:180px;
    margin-right:12px;
}
.feature-post .feature-box:last-child {
    margin-right:0;
}
.feature-post .feature-post-inner img {
    padding:5px;
    border:solid 1px #ddddde;
}
.feature-post .feature-post-inner h1 {
    font-size:21px;
    color:#122432;
    margin-top:18px;
    margin-bottom:18px;
    background-color:#fff;
    background-image:none;
}
.feature-post .feature-post-inner h1 a:hover {
    color:#f8ca23;
}
h1.title {
    background:url(images/titlebg.png) center repeat-x;
    margin-top:33px;
    margin-bottom:33px;
}
/*signup
=============================================*/
.signup {
    max-width:100%;
    height:auto;
}
.signup h1 {
    background:url(images/titlebg.png) center repeat-x;
    margin-top:33px;
    margin-bottom:33px;
    text-align:center;
}
.signup .titlebg {
    background-image:none;
    background:none;
    background-color:#fff;
    padding-left:8px;
    padding-right:8px;
    text-align:center;
}
.signuparea {
    margin-bottom:33px;
    background-color:#f1f1f1;
    padding-left:10px;
    padding-right:10px;
    padding-top:12px;
    padding-bottom:12px;
    max-width:100%;
    height:auto;
}
.signuparea .signup-content {
    height:auto;
    padding-top:25px;
    color:#555;
    font-size:13px;
    background-color:#fff;
    border: solid 1px #e2e1e1;
    border-radius:4px;
    max-width:100%;
    overflow:hidden;
    padding-bottom:25px;
}
.signup-content .signupinfo {
    background: url(images/quotes.png) no-repeat left top;
    height:auto;
    max-width:400px;
    padding-left:55px;
    margin-left:15px;
    float:left;
}
.signup-content .signuplogin {
    margin-left:25px;
    max-width:400px;
    float:left;
    border-left:solid 1px #d7d7d7;
    padding-left:55px;
    padding-right:35px;
    vertical-align:middle;
    min-height:55px;
}
.signup-content .signuplogin .signupform {
    margin-top:10px;
}
.signupform input[type="text"] {
    border:solid 1px #d7d7d7;
    font-size:12px;
    color:#999;
    height:28px;
    width:200px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:url(images/email.png) 5px 10px no-repeat;
    padding-left:25px;
}
.signupform input[type="text"]:focus {
    border:1px solid #FFCC66;
}
.signupform input[type="submit"] {
    background:url(images/submitbtn.png) no-repeat;
    width:67px;
    height:30px;
    border:none;
    border:solid 1px #d7d7d7;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-left:10px;
    color:#999;
}
.signupform input[type="submit"]:hover {
    color:#d7d7d7;
}
/*page heading
==============================*/

.page-heading h1 {
	text-shadow:0 1px 1px #fff;
	padding-top:20px;
	border-bottom:1px solid #cdcdcd;
	font-weight:normal;
	font-size:30px;
	line-height:28px;
	padding-bottom:20px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1.post_title.single {
    font-size:30px;
    line-height:28px;
    padding-bottom:20px;
    text-shadow:0 1px 1px #fff;
    padding-top:20px;
    width:630px;
}
.page-heading h1 span {
    width:630px !important;
}
/*Blog Page
===================================================*/
.page-content {
	padding-bottom:30px;
	overflow:hidden;
	max-width:100%;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content-bar {
    padding-top:20px;
}
.content-bar h1 {
    font-size:24px;
}
.content-bar h2 {
    font-size:22px;
}
.content-bar h3 {
    font-size:20px;
}
.content-bar h4 {
    font-size:18px;
}
.content-bar h5 {
    font-size:16px;
}
.content-bar h6 {
    font-size:12px;
}
.content-bar .post {
    position:relative;
}
.content-bar img {
    max-width:630px;
    height:auto;
}
.content-bar .post .post_title, .search  .post_title, .archive  .post_title {
    padding-top:0;
    margin-top:0;
    margin-top:15px;
    margin-bottom:15px;
    line-height:22px;
}
.content-bar .post .post_title a, .search  .post_title a, .archive  .post_title a {
    color:#122432;
    font-size:30px;
    line-height:30px;
}
.content-bar .post .post_title a:hover, .search  .post_title a:hover, .archive  .post_title a:hover {
    color:#f8ca23;
}
.content-bar .post .post_content {
    overflow:hidden;
    text-shadow:0 1px 0 #fff;
    line-height:19px;
    color:#717273;
}
.content-bar .post_content .tag, .content-bar .post_content .page-link {
    margin: 15px 0 0;
}
.content-bar .post .post_content img.postimg {
    margin-top:20px;
    margin-bottom:20px;
    padding:9px;
    border:solid 1px #ddddde;
    max-width:100%;
}
.content-bar .post.single .post_content img {
    max-width:100%;
    height:auto;
    background:none;
    padding:0;
}
.content-bar .post .post_content .read_more, .search  .post_content .read_more, .archive .post_content .read_more {
    display:block;
    color:#c5a809;
    font-size:13px;
    margin-bottom:20px;
    margin-top:20px;
}
.content-bar .post .post_content .read_more:hover, .search  .post_content .read_more:hover, .archive .post_content .read_more:hover {
    opacity:0.5;
    color:#f8ca23;
}
.content-bar .post .post_meta, .search  .post_meta, .archive .post_meta {
    list-style-type:none;
    color:#7e7d7d;
    padding-top:0px;
    border-top:1px dashed #eeeeee;
    border-bottom: dashed 1px #eeeeee;
    padding-top:10px;
    padding-bottom:10px;
}
.content-bar .post .post_meta span, .search  .post_meta span, .archive .post_meta span {
    color:#7e7d7d;
}
.content-bar .post .post_meta a, .search  .post_meta a, .archive .post_meta a {
    color:#d8aa08;
}
.content-bar .post .post_meta a:hover, .search  .post_meta a:hover, .archive .post_meta a:hover {
    opacity:0.5;
    color:#f8ca23;
}
.content-bar .post .post_meta li, .search  .post_meta li, .archive .post_meta li {
    display:inline;
    margin-right:10px;
}
.content-bar .post .post_meta .post_comment, .search  .post_meta .post_comment, .archive .post_meta .post_comment {
    float:right;
    text-align:center;
}
.content-bar .post .post_meta .post_comment a, .search  .post_meta .post_comment a, .archive .post_meta .post_comment a {
    color:#d8aa08;
}
/*-----------------------------------------------------*/
/* Commentlist Style*/
/*-----------------------------------------------------*/
#commentsbox {
    margin:0;
}
ol.commentlist {
    clear:both;
    list-style:none;
    margin:0;
    overflow:hidden;
}
ol.commentlist li.comment {
    line-height:18px;
    margin:5px 0 15px;
    padding:10px;
    margin-right:0;
    overflow:hidden;
    padding-right:0;
}
ol.commentlist li.comment .comment-body {
    position:relative;
    padding-top:10px;
    padding-left:15px;
    padding-right:15px;
    border-bottom:4px solid #eaeaea;
    background-color:#fafafa;
    margin-bottom:30px;
    margin-left:75px;
}
ol.commentlist li.comment .comment-author a:link, ol.commentlist li.comment .comment-author a:visited {
    color:#000;
    font-weight:700;
    text-decoration:none !important;
}
cite.fn {
    color:#141413;
    font-style:normal;
}
ol.commentlist li.comment .comment-author .avatar {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    position:absolute;
    left:-85px;
    top:0px;
    width:45px;
    height:45px;
    border:1px solid #D5D5D5;
    background-color:#fff;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:5px;
}
ol.commentlist li.comment .comment-meta a {
    color:#5d5d5c;
    text-decoration:none !important;
}
ol.commentlist li.comment p {
    line-height:22px;
    margin-top:5px;
    color:#6b6d6b;
    margin-bottom:40px;
}
ol.commentlist li.comment ul.children li.depth-2 {
    margin:0 0 0px 50px;
}
ol.commentlist li.comment ul.children li.depth-3 {
    margin:0 0 0px 50px;
}
ol.commentlist li.comment ul.children li.depth-4 {
    margin:0 0 0px 50px;
}
ol.commentlist li.comment ul.children li.depth-5 {
    margin:0 0 0px 50px;
}
.comment-meta.commentmetadata {
    margin-top:10px;
}
ol.commentlist li.comment ul li, ol.commentlist li.comment ol li {
    margin:0 0 0 25px;
}
ol.commentlist li.comment dt {
    font-weight: bold;
}
ol.commentlist li.comment dt {
    padding: 0 0 5px;
}
ol.commentlist li.comment .reply {
    position:absolute;
    left:20px;
    bottom:-15px;
    margin-top:15px;
    margin-bottom:20px;
    cursor:pointer;
}
ol.commentlist li.comment .reply a {
    cursor:pointer;
    color:6c6c6c;
    padding:5px 15px;
    text-indent:-99999px;
}
ol.commentlist li.comment a.comment-reply-link {
    width:103px;
    height:40px;
    padding:20px 35px;
    background:url(images/reply.png) no-repeat;
    text-indent:99999px;
    color:#fff;
    font-size:0;
}
ol.commentlist li.comment ul.children {
    list-style:none;
    text-indent:0;
    margin:1em 0 0;
}
.comment-nav {
    height:20px;
    padding:5px;
}
.comment-nav a:link, .comment-nav a:visited {
    color:#f96e02;
}
#respond {
    padding:0px 0px;
    margin:10px 0px;
}
#respond h3 {
    font-size:22px;
    color:#000;
    font-weight:bold;
    padding:10px 10px;
}
#commentform {
    margin-bottom:50px;
}
#commentform p {
    color:#444;
}
#commentform a {
    color:#0454A8;
    margin-top:15px;
    margin-bottom:0;
}
#respond label {
    display:block;
    margin-right:15px;
    margin-bottom:5px;
    color:#9b9494;
}
#respond .required {
}
#respond label small {
    font-size:10px;
}
#respond input {
    border:none;
    color:#989898;
    background:#000;
    font-size:13px;
    padding:8px 10px;
    margin-bottom:20px;
}
#respond .required {
    display:none;
}
/* Commentform Style
-------------------------------------------------------*/
#commentform input[type="text"] {
    width:80%;
    background:#faf9fa url(images/text-areastrip.png) top repeat-x;
    height:20px;
    border:none;
    padding:5px 0;
    border:1px solid #d9dada;
}
#commentform input[type="text"]:focus, textarea#comment:focus {
    background:#fff;
    border:1px solid #FFCC66;
}
input#commentSubmit {
    border:none;
    color:#fff;
    margin-top:25px;
    background:#000;
    width:115px;
    height:35px;
    text-align:center;
    font-size:16px;
    padding:5px 0;
    border-radius:3px;
}
input#commentSubmit:hover {
    opacity:0.5;
}
textarea#comment {
    border:1px solid #d9dada;
    width:97%;
    background:#faf9fa url(images/text-areastrip.png) top repeat-x;
    height:235px;
    padding:5px 5px;
    color:#555;
    clear:both;
}
#nav-single {
    overflow:hidden;
    margin-bottom:20px;
}
.nav-previous {
    float: left;
    width: 50%;
}
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
/*Sidebar 
====================================================*/
.sidebar {
    padding-left:10px;
	 padding-right:20px;
    padding-top:40px;
}
.sidebar h3 {
    border-bottom:1px dashed #d5d5d8;
    padding-bottom:12px;
    margin-top:20px;
    font-size:24px;
    line-height:22px;
}
.searchform {
    background:#f7f7f8;
    width:97%;
    border:1px solid #dfdddd;
    position:relative;
    margin-bottom:0px;
}
.searchform input[type="text"] {
    /*width:272px;*/
    width:97%;
    height:36px;
    /*height:34px;*/
    background-color:#f8f8f8;
    border:none;
    padding:1px 0px 0px 7px;
    color:#666;
}
.searchform input[type="submit"] {
    position:absolute;
    right:-15px;
    top:12px;
    background:url(images/search.png) no-repeat;
    width:35px;
    height:34px;
    border:none;
    cursor:pointer;
}
.content-bar .searchform {
    background:#f7f7f8;
    width:240px;
    border:1px solid #dfdddd;
    position:relative;
    margin-bottom:0px;
    margin-top:20px;
}
.content-bar .searchform input[type="text"] {
    /*width:272px;*/
    width:210px;
    height:36px;
    /*height:34px;*/
    background-color:#f8f8f8;
    border:none;
    padding:1px 0px 0px 7px;
    color:#666;
}
.content-bar .searchform input[type="submit"] {
    position:absolute;
    right:-15px;
    top:12px;
    background:url(images/search.png) no-repeat;
    width:35px;
    height:34px;
    border:none;
    cursor:pointer;
}
.side-search input[type="text"] {
    width:272px;
    height:36px;
    background-color:#f8f8f8;
    border:solid 1px #dddbdb;
    padding-left:10px;
    color:#c8c6c6;
    font-family:"Trebuchet MS";
}
.side-search input[type="text"]:focus {
    border:solid 1px #f8ca23;
}
.sidebar p {
    text-align:left;
}
.sidebar ul {
    list-style:none;
    margin-top:10px;
}
.sidebar ul li {
    margin-left:0;
    padding:5px 0;
    font-size:14px;
    font-family:"Trebuchet MS";
}
.sidebar ul li li {
    margin-left: 15px;
}
.sidebar ul li a {
    color:#7b7b7b;
    font-size:14px;
    font-family:"Trebuchet MS";
}
.sidebar ul li a:hover {
    color:#d8aa08;
}
.sidebar li.twidget {
    border-bottom:1px dashed #d5d5d8;
    margin-bottom:10px;
    margin-top:10px;
}
.sidebar li span.twidgetlink {
    color:#d8aa08;
}
/*Fullwidth Page
================================================== */
.fullwidth {
    background:#fff;
    margin-bottom:30px;
    margin-top:15px;
}
.fullwidth h1, h2, h3, h4, h5, h6 {
    color:#040404;
    font-family: "Rokkitt";
    text-shadow:1px 0 0 #fff;
    font-size:30px;
    margin-top:15px;
    margin-bottom:15px;
}
/*contact page
=======================================================*/
.contact-page {
    max-width:100%;
    margin:0;
    padding:0;
}
.contact-page h1 {
    color:#333333;
    margin-bottom:40px;
    margin-top:10px;
}
#contactForm .error {
    color:red;
    float:left;
}
#contactForm input, .contactform textarea, .contactform label {
    margin-bottom:10px;
}
#contactForm input[type="text"], #contactForm textarea {
    float:left;
    background-color:#f9f3e6;
    padding:0 5px;
    clear:both;
    border:none;
}
#contactForm input[type="text"] {
    height:36px;
    border:solid 1px #e2dbcd;
    width:60%;
}
#contactForm label {
    float:left;
    clear:both;
    font-size:14px;
    padding-top:3px;
}
#contactForm input[type="submit"] {
    clear:both;
    width:125px;
    height:33px;
    float:left;
    background:#a39476;
    border:0;
    cursor:pointer;
    color:#fff;
    padding-bottom:2px;
    margin-top:20px;
    font-size:14px;
    line-height:22px;
    font-weight:bold;
    font-style:italic;
    font-family:"Trebuchet MS";
}
#contactForm input[type="submit"]:hover {
    color:#f8ca23;
    text-shadow:none;
    opacity:0.5;
}
#contactForm textarea {
    height:200px;
    width:96%;
    border:solid 1px #e2dbcd;
}
#contactForm input[type="text"]:focus, #contactForm textarea:focus {
    background:#fff;
    border:1px solid #FFCC66;
}
.contact-page {
    padding-left:6px;
    overflow: hidden;
    margin-bottom: 30px;
}
.contact-page p {
    color:#4f4e4e;
    margin-bottom:50px;
}
.content_bg .sidebar .contact-info span {
    color:#576f21;
}
.content_bg .sidebar .contact-info p {
    margin:10px 0;
}
/*Gallery page
================================================*/
.gallery h1.page-title {
    margin-bottom:22px;
    margin-top:10px;
    border-bottom:solid 1px #e8e7e7;
    padding-bottom:15px;
    max-width:100%;
}
.gallery h1.page-title a:hover {
    color:#d8aa08;
}
.gallery span.viewall {
    color:#d8aa08;
}
.gallery .zoom {
    width:20px;
    height:18px;
    background:url(images/zoom.png) 0 5px no-repeat;
    padding-left:25px;
}
.gallery .thumbnail {
    list-style-type:none;
    overflow:hidden;
    margin:0 auto;
    margin-left:-15px;
    padding:0px;
    max-width:970px;
    padding-top:20px;
}
.gallery .thumbnail li {
    margin:0px;
    float:left;
    background:none;
    margin-bottom:0px;
    margin-left:15px;
    border: solid 1ox #0000FF;
}
.gallery .thumbnail li img {
    height:242px;
    width:215px;
    border:5px solid #dad1bf;
}
.gallery .thumbnail li img:hover {
    border:5px solid #d8aa08;
}
.gallery ul.thumbnail li {
    color:#5c5445;
    font-size:22px;
    background-color:#dad1bf;
    margin-bottom:25px;
    text-align:center;
}
.gallery ul.thumbnail li a:hover {
    color:#d8aa08;
}
/*Footer 
================================================*/
.footer-wrapper {
    background-color:#12212f;
    overflow:hidden;
}
.footer {
	background:#12212f;
	overflow:hidden;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.footer .widget_inner .sitelink a {
    color:#c8d8e4;
    margin-top:25px;
    display:block;
}
.footer .widget_inner .sitelink a:hover {
    color:#f8ca23;
}
.footer .widget_inner {
    margin: 0 15px 15px 0;
    color:#688094;
}
.footer .widget_inner.last {
    overflow:hidden;
    padding-right:18px;
}
.footer .widget_inner a {
    color:#688094;
}
.footer .widget_inner a:hover {
    color:#d8aa08;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color:#fff;
    font-size:26px;
    padding-bottom:12px;
}
.footer ul {
    list-style:none;
}
.footer ul li {
    margin-left:0px;
    font-size:15px;
    line-height:22px;
    font-family:"Trebuchet MS";
    padding-bottom:10px;
}
.footer ul li li {
    padding: 2px 0 2px 10px;
}
.footer ul li a {
    color:#8298ad;
}
.footer ul li a:hover {
    color:#f8ca23;
}
ul.social-links {
    list-style:none;
    margin-left:0;
}
ul.Social-links li {
    margin:0;
}
ul.Social-links li a {
    margin:0 10px 0 0;
}
ul.Social-links li a:hover {
}
.footer_bottom {
    background-color:#000;
    overflow:hidden;
}
.footer_bottom .footer_bottom_inner span.copyright {
    float:right;
    color:#9f9e9e;
    margin-top:15px;
    margin-bottom:15px;
}
.footer_bottom .footer_bottom_inner span.blog-desc {
    float:left;
    color:#4d4c4c;
    margin-top:15px;
    margin-bottom:15px;
}
/* #Special Columns
================================================== */
pre {
    margin: 10px 0px 40px 0px;
    padding: 0 10px 0px 10px;
    display: block;
    clear: both;
    background: #cccccc url('images/codebg.jpg');
    line-height: 20px;
    font-size: 11px;
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
    float:left;
    position:relative;
}
.one_third {
    width:30%;
    margin-right:5%;
}
.one_half {
    width:48%;
    margin-right:4%;
}
.one_third {
    width:30%;
    margin-right:5%;
}
.two_third {
    width:65%;
    margin-right:5%;
}
.one_fourth {
    width:22%;
    margin-right:4%;
}
.three_fourth {
    width:74%;
    margin-right:4%;
}
.col2, .col3, .col4 {
    float:left;
    position:relative;
}
.col3 {
    width:280px;
    margin-right:60px;
}
.col2 {
    width:460px;
    margin-right:40px;
}
.col4 {
    width:210px;
    margin-right:40px;
}
.last {
    margin-right:0 !important;
}
/* #Wordpress Core Classes
================================================== */
blockquote {
    padding-left:60px;
    min-height:40px;
    background:url(images/blockqoute.png) no-repeat;
}
blockquote {
    margin-top:40px;
    margin-bottom:40px;
}
blockquote img {
    float: left;
    margin-right:15px;
}
.gallery-caption {
    color: #666;
    font-family: Georgia, serif;
    font-size: 12px;
}
.alignnone {
    margin: 5px 20px 20px 0;
    display: block;
    clear:both;
}
.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background:#fff;
    border:1px solid #f0f0f0;
    max-width:96%;
    text-align:center;
    padding:8px 3px 10px;
}
.wp-caption.alignright {
    margin:5px 0 20px 20px;
}
.wp-caption img {
    border:0 none;
    height:auto;
    max-width:98.5%;
    width:auto;
    margin:0;
    padding:0;
}
.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:8px 4px 5px;
}
/*Calendar style*/
#wp-calendar caption {
    text-align: center;
    background: #4b5d67;
    color: #fff;
    border-bottom: 2px solid #e6eef7;
}
#wp-calendar {
    color: #555;
    width: 95%;
    text-align: center;
    color:fff;
}
#wp-calendar a, .footer #wp-calendar tfoot a {
    color: #000;
}
.footer #wp-calendar a {
    color:#fff;
}
#wp-calendar caption, #wp-calendar td, #wp-calendar th {
    text-align: center;
}
#wp-calendar caption {
    font-size: 11px;
    font-weight: 500;
    padding: 5px 0 3px 0;
    text-transform: uppercase;
}
#wp-calendar th {
    background: #f4f4f4;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}
.footer #wp-calendar th {
    background: #e0e0e0;
}
#wp-calendar tfoot td {
    background: #f4f4f4;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color:#fff;
}
.footer #wp-calendar tbody td {
    color:#fff;
}
#wp-calendar tbody td {
    color:c0c0c0;
}
#calendar_wrap {
    display: block;
    margin-bottom: 30px;
}
/*=======================================================*/
/* Responsive Dropdown Menu Style */
/*=======================================================*/
.it_mobile_menu li {
    margin: 0;
}
.it_mobile_menu li a {
    font-size: 12px;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow:none;
    border-bottom: 1px solid #e2e0e0;
    margin: 0 !important;
}
.it_mobile_menu li:last-child a {
    border-bottom:none;
    padding-bottom: 15px;
}
.it_mobile_menu li a:hover {
    color: #2565ac;
}
.it_mobile_menu > li.current_page_item > a {
    color: #2565ac;
}
#mobile_menu {
    width: 318px;
    border: 1px solid #e2e0e0 !important;
    left: -1px;
    padding: 0;
    padding-bottom: 20px;
    background: #f8f8f8;
    top: 42px !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    z-index: 9999px;
    list-style:none;
}
#mobile_menu ul {
    list-style:none;
}
.it_mobile_menu {
    position: absolute;
    top: 46px !important;
    left: 3px;
    z-index: 1000;
    display: none;
    text-align: left;
}
.it_mobile_menu ul {
    display: block !important;
    visibility: visible !important;
    border-bottom: 1px solid #e2e0e0;
}
.it_mobile_menu ul li a {
    margin-left:12px !important;
    padding-top: 12px !important;
    padding-bottom: 4px !important;
}
.it_mobile_menu ul li:last-child a {
    padding-bottom: 10px !important;
}
.it_mobile_menu ul a {
    border-bottom: none;
}
.mobile_nav {
    color: #3B3B3B;
    display: none;
    background: #f8f8f8;
    border: 1px solid #e2e0e0;
    position: relative;
    padding: 15px 22px 11px 46px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    width:250px;
}
.mobile_nav:before, .mobile_nav:after {
    content: '';
    position: absolute;
    top: 0;
    width: 2px;
    height: 100%;
}
.mobile_nav:before {
    left: 0;
}
.mobile_nav:after {
    right: 0;
}
.mobile_nav:hover {
    text-decoration: none;
    color:#3B3B3B;
}
.mobile_nav > span {
    display: block;
    width: 15px;
    height: 10px;
    background: url(images/responsive_arrow.png) no-repeat;
    position: absolute;
    top: 19px;
    left: 63px;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.mobile_nav.opened > span {
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
/* Media screen */
@media only screen and (min-width: 768px) and (max-width: 960px) {
    .top-search {
        height:0px;
        margin-bottom:0px;
    }
    .logo {
    }
    h1.post_title.single {
        width:505px;
    }
    .top-search .searchform {
        display:none;
    }
    .top-search .searchform {
        margin-top:10px;
        padding-right:10px;
        padding-bottom:5px;
        margin-left:35px;
        width:25%;
        background-color:#343434;
    }
    .flexslider .slides img {
        display: block;
        width:755px;
        height:310px;
    }
    .feature-content {
        text-align:center;
    }
    .testimonial .slides_container {
        max-width:760px;
    }
    .testimonial .slides_container div.slide {
        max-width:760px;
    }
    .testimonial .item {
        max-width:760px;
        margin:0 0px;
    }
    .feature-content .feature-content-inner {
        max-width:250px;
        margin-left:35px;
    }
    .feature-content .feature-content-inner .readmore {
    }
    .feature-post .feature-box {
        margin-bottom:35px;
        overflow:hidden;
        margin-right:30px;
        float:none;
        display:inline-block;
        vertical-align:top;
    }
    .signuparea .signup-content {
        height:auto;
    }
    .signup-content .signupinfo {
        margin-left:140px;
    }
    .signup-content .signuplogin {
        margin-top:15px;
        border-left:none;
        margin-right:20px;
        text-align:center;
        margin-left:175px;
        margin-bottom:20px;
    }
    .signup-content .signuplogin .signupform {
        margin-right:0;
    }
    .signupform input[type="text"] {
        margin-left:5px;
    }
    .signupform input[type="submit"] {
        margin-top:10px;
        margin-left:25px;
    }
    .content-bar .post .post_content img.postimg {
        max-width:93%;
    }
    .content-bar img {
        max-width:498px;
        height:auto;
    }
}
@media only screen and (max-width: 767px) {
    .top-search {
        height:4px;
        margin-bottom:0px;
    }
    #mobile_menu {
        width: 318px;
        text-align:center;
        margin-left:0;
    }
    .mobile_nav {
        width:250px;
        margin-bottom:0;
        margin-top:4px;
    }
    ul.ddsmoothmenu {
        display: none;
    }
    .it_mobile_menu a {
        display: block;
        padding-left:0px;
        color: #3B3B3B;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .header .logo {
        text-align:center;
        margin: 40px 0 21px 0px;
    }
    .ddsmoothmenu .sub-menu {
        margin-left:100px !important;
        visibility:hidden;
    }
    .ddsmoothmenu .sub-menu li {
        margin: 0 !important;
        padding: 0 !important;
        margin-left:200px !important;
        clear:both;
        left:20px;
    }
    .mobile_nav {
        display: inline-block;
        text-shadow: 1px 1px 0 #fff;
    }
    .ddsmoothmenu {
        text-align: center;
    }
    li.depth-4 ul.children {
        padding-left: 0;
    }
    #menu li {
        float:none !important;
    }
    #MainNav {
        text-align:center;
    }
    .logo {
        text-align:center;
    }
    .top-search .searchform {
        display:none;
    }
    .header-info {
        text-align:center;
        padding-right:40px;
    }
    .top-search .searchform {
        margin-top:30px;
        padding-right:10px;
        margin-left:80px;
        width:50%;
        float:left;
    }
    .flexslider .slides img {
        display: block;
        width:468px;
        height:192px;
    }
    .testimonial .slides_container {
        width:468px;
    }
    .testimonial .slides_container div.slide {
        width:468px;
    }
    .testimonial .item {
        width:468px;
        margin:0 0px;
    }
    .top-search .searchform input[type="text"] {
        width:235px;
    }
    .slider-wrapper {
        padding-top:5px;
        padding-bottom:5px;
    }
    .flexslider {
        margin-top:5px;
    }
    .flex-caption {
        background-image:none;
        display:none;
        background:none;
        position: absolute;
        right: 0;
        top: 5px;
    }
    .flex-direction-nav {
        height: 0;
        position:absolute;
        top: 245px;
        right:225px;
        border: solid 1px #FF0000;
        display:none;
    }

    /* Control Nav */
    .flex-control-nav {
        position: absolute;
        bottom: 60px;
        text-align:right;
        right:20px;
        text-indent: 9999px;
    }
    .flex-control-nav li {
        margin: 0 0 0 5px;
        zoom: 1;
        display:block;
    }
    .flex-control-nav li:first-child {
        margin: 0;
    }
    .flex-control-nav li a {
        width: 15px;
        height: 20px;
        background:url(images/pagination.png) no-repeat;
        cursor: pointer;
        display:inline-block;
    }
    .flex-control-nav li a:hover {
        background-position: 0 -20px;
    }
    .flex-control-nav li a.active {
        background-position: 0px -20px;
        cursor: default;
    }
    .feature-content {
        /* margin:0 auto;
         padding-left:15px;*/
        text-align:center;
    }
    .feature-content .feature-content-inner {
        max-width:250px;
        text-align:center;
        margin-left:110px;
        margin-bottom:25px;
    }
    .feature-content .feature-content-inner p {
        margin-bottom:25px;
    }
    .feature-content .feature-content-inner .readmore {
        margin-left:40px;
    }
    .feature-post .feature-box {
        margin-bottom:10px;
        overflow:hidden;
        margin-right:30px;
        float:none;
        display:compact;
        padding-bottom:0px;
        width:180px;
        margin-left:145px;
    }
    .feature-post .feature-box p {
        margin-bottom:25px;
    }
    .signuparea .signup-content {
        height:auto;
    }
    .signup-content .signupinfo {
        margin-right:20px;
    }
    .signup-content .signuplogin {
        margin-top:25px;
        border-left:none;
        margin-left:20px;
    }
    .signup-content .signuplogin .signupform {
        margin-right:90px;
    }
    .signupform input[type="text"] {
        margin-left:15px;
    }
    .signupform input[type="submit"] {
        margin-top:10px;
        margin-left:100px;
        margin-bottom:10px;
    }
    .sidebar {
        padding-left:0;
        padding-top:40px;
        max-width:100%;
    }
    .content-bar .post .post_content img.postimg {
        max-width:93%;
    }
    h1.post_title.single {
        width:471px;
        text-align:center;
    }
    .content-bar img {
        max-width:470px;
        height:auto;
    }
}
@media only screen and (max-width: 480px) {
    .top-search {
        height:4px;
        margin-bottom:0px;
    }
    #mobile_menu {
        width: 280px;
        text-align:center;
        margin-left:0;
    }
    .mobile_nav {
        width:210px;
        margin-bottom:0;
        margin-top:4px;
        margin-left:5px;
    }
    .mobile_nav > span {
        position: absolute;
        top: 19px;
        left: 40px;
    }
    .logo {
        /*margin: auto 0;
        padding-left:30px;*/
        text-align:center;
    }
    .header-info {
        text-align:center;
        padding-left:25px;
    }
    .flexslider .slides img {
        display: block;
        width:292px;
        height:120px;
    }
    .mobieMenu {
        margin-right:30px;
    }
    .top-search .searchform {
        margin-top:30px;
        padding-right:10px;
        margin-left:0;
        width:96%;
        float:left;
    }
    .top-search .searchform input[type="text"] {
        width:280px;
    }
    .slider-wrapper {
        padding-top:5px;
        padding-bottom:5px;
    }
    .flexslider {
        margin-top:5px;
    }
    .flex-caption {
        display:none;
    }
    .flex-direction-nav {
        height: 0;
        position:absolute;
        top: 175px;
        right:120px;
        border: solid 1px #FF0000;
        display:none;
    }

    /* Control Nav */
    .flex-control-nav {
        position: absolute;
        bottom: 15px;
        text-align:right;
        right:20px;
        text-indent: 9999px;
    }
    .flex-control-nav li {
        margin: 0 0 0 5px;
        zoom: 1;
        display:block;
    }
    .flex-control-nav li:first-child {
        margin: 0;
    }
    .flex-control-nav li a {
        width: 15px;
        height: 20px;
        background:url(images/pagination.png) no-repeat;
        cursor: pointer;
        display:inline-block;
    }
    .flex-control-nav li a:hover {
        background-position: 0 -20px;
    }
    .flex-control-nav li a.active {
        background-position: 0px -20px;
        cursor: default;
    }
    .feature-content {
        /* margin:0 auto;
         padding-left:15px;*/
        text-align:center;
    }
    .testimonial .slides_container {
        width:290px;
        height:auto;
    }
    .testimonial .slides_container div.slide {
        width:290px;
        height:auto;
    }
    .testimonial .item {
        width:290px;
        height:auto;
        margin:0 0px;
    }
    .feature-content .feature-content-inner {
        max-width:250px;
        margin-left:15px;
    }
    .feature-content .feature-content-inner .readmore {
        margin-left:40px;
    }
    .feature-post .feature-box {
        margin:0 auto;
        max-width:180px;
        margin-left:50px;
    }
    .signuparea .signup-content {
        height:auto;
    }
    .signup-content .signupinfo {
        margin-right:20px;
    }
    .signup-content .signuplogin {
        margin-top:45px;
        border-left:none;
        margin-left:10px;
        margin-right:25px;
        margin-bottom:10px;
    }
    .signup-content .signuplogin {
        width:150px;
        text-align:center;
    }
    .signup-content .signuplogin .signupform {
        margin-left:0;
        text-align:center;
        margin-right:20px;
    }
    .signupform input[type="text"] {
        width:135px;
    }
    .signupform input[type="submit"] {
        margin-top:10px;
        margin-left:30px;
    }
    .sidebar {
        padding-left:0;
        padding-top:40px;
        max-width:100%;
    }
    .content-bar .post .post_content img.postimg {
        max-width:93%;
    }
    h1.post_title.single {
        width:292px;
        text-align:center;
    }
    .content-bar img {
        max-width:292px;
        height:auto;
    }
}
